
Core - Task # 68516

Epic # 61834 (Accepted): Create future proof Content Element with strong default
Feature # 61839 (New): Include modern Content Elements
Feature # 38732 (Under Review): Modernize Content Elements

Status: Under Review Priority: Must have
Author: Markus Klein Category:
Created: 2015-07-24 Assigned To:
Updated: 2015-07-28 Due date:
TYPO3 Version: 7
PHP Version:
Complexity: easy
Sprint Focus:
Subject: Add documentation
Description

History
#1 - 2015-07-24 16:01 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/41932

#2 - 2015-07-24 16:03 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/41932

#3 - 2015-07-28 20:38 - Markus Klein
- Target version changed from 7.4 (Backend) to 7.5
- Sprint Focus deleted (Stabilization Sprint)
